<html lang="es">
    <head>
        <meta charset="UTF-8">
        <title>Libros Dinamico</title>
    </head>

    <body>
        <h1>Biblioteca</h1>
        <h2>El autor es {{nom_autor}} y escribió {{nom_libro}}</h2>
        <h2><a href="/"> Volver al incio</a></h2>
    </body>
</html>